
Redmine - Patch #2978

Hungarian language file updated to r2594

2009-03-16 11:18 - Gábor Takács

Status: Closed Start date: 2009-03-16

Priority: Normal Due date: 2009-03-23

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.0   

Description

Hungarian language file updated to r2594

Associated revisions

Revision 2613 - 2009-03-22 21:15 - Azamat Hackimov

fast translation update (#2969, #2978, #2989, #2994, #2999, #3006)

History

#1 - 2009-03-22 21:12 - Azamat Hackimov

- Due date set to 2009-03-23

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

- Target version set to 0.9.0

Updated, thank you.

Files

2594_hu.yml.diff 564 Bytes 2009-03-16 Gábor Takács
